uuid: 6daa7a57-df0a-47fa-bfe9-82f0e590cd95
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Main navigation'
description: 'Site section links'
locked: true
